Sector Name: NRSP - Bug #1207

NRSP-->Schedule 2-->Qus.3-->Incorrect hind text "Date of Birth". it should Date only, Remove extra

Asterisk mark
02/24/2022 01:39 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Qus.3-->Incorrect hind text "Date of Birth". it should Date only, Remove extra Asterisk mark

clipboard-202202241337-yhrfq.png

History

#1 - 02/28/2022 02:38 PM - arti saraswat

- Subject changed from NRSP-->Qus.3-->Incorrect hind text "Date of Birth". it should Date only, Remove extra Asterisk mark to NRSP-->Schedule
2-->Qus.3-->Incorrect hind text "Date of Birth". it should Date only, Remove extra Asterisk mark

#2 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 03/02/2022 04:06 PM - sunil gupta

- Status changed from New to Resolved

#4 - 03/03/2022 10:34 AM - arti saraswat
- File clipboard-202203031034-xkoc5.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#5 - 03/03/2022 11:16 AM - sunil gupta

- Status changed from Reopened to Resolved

#6 - 03/03/2022 11:56 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
